/* File Created: June 16, 2012 */

/*
	Developed by anthonyvscode.com
	This solution is to be used in the dotless implemention of less css: http://www.dotlesscss.org/
*/
/*Border Radius Functions*/
/*Shadows*/
/*Transformations*/
body {
  background: black;
  width: 100%;
  height: 100%;
  font-size: 12px;
  font-family: Arial;
}
h1,
h2,
h3,
h4,
h5 {
  padding: 0;
  margin: 0;
  color: #222222;
}
h1 {
  font-size: 2em;
}
.mainArticle p {
  margin-top: 0px;
  margin-bottom: 15px;
  line-height: 20px;
}
.mainArticle img {
  padding: 0;
}
.fullPage {
  width: 100%;
  height: 100%;
}
.page {
  width: 1000px;
  margin: 0;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  color: black;
  color: #222222;
}
.page a {
  color: black;
}
.page a:hover {
  color: black;
  text-decoration: none;
}
.MainTemplate {
  width: 1000px;
  padding: 0;
  margin: 0;
  display: block;
  position: relative;
  background: white;
}
.mainArticle {
  padding: 22px 28px 0 28px;
  min-height: 100px;
}
.mainContentArea {
  position: relative;
  z-index: 1000;
  width: 1000px;
  min-height: 100px;
  margin: 0;
  padding: 0;
  overflow: auto;
}
.ContactInfoArea {
  width: 1000px;
  height: 135px;
  padding: 0;
  margin: 0;
  border-bottom: 2px solid black;
  position: relative;
}
.ContactInfoSubArea {
  position: absolute;
  top: 0px;
  width: 500px;
  height: 135px;
  text-decoration: none;
  display: block;
}
.ContactInfoSubArea h2 {
  display: block;
  height: 27px;
  width: 480px;
  padding: 0;
  margin: 0;
  padding: 5px 10px 0 10px;
  background: #f47735;
  color: black;
  font-size: 18px;
}
.ContactInfoSubArea div {
  width: 480px;
  padding: 5px 10px 0 10px;
  color: black;
  font-size: 18px;
  font-weight: bold;
}
.ContactInfoSubArea a {
  display: block;
  text-decoration: none;
}
.ContactInfoSubArea .ContactInfo {
  display: block;
  font-size: 14px;
  font-weight: normal;
  line-height: 16px;
}
.SubAreaLeft {
  left: 0px;
  text-align: left;
}
.SubAreaRight {
  right: 0px;
  text-align: right;
}
.Button {
  background-image: url('/SVGGradientHandler.ashx?from=FFEA7132&to=FFB94304&stop1Percent=50%&stop1Color=FFD15A1B');
  background-image: -moz-linear-gradient(top, #ea7132 0%, #d15a1b 50%, #b94304 100%);
  /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ea7132), color-stop(50%, #d15a1b), color-stop(100%, #b94304));
  /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, #ea7132 0%, #d15a1b 50%, #b94304 100%);
  /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(top, #ea7132 0%, #d15a1b 50%, #b94304 100%);
  /* Opera 11.10+ */
  background-image: -ms-linear-gradient(top, #ea7132 0%, #d15a1b 50%, #b94304 100%);
  /* IE10+ */
  background-image: linear-gradient(top, #ea7132 0%, #d15a1b 50%, #b94304 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEA7132', endColorstr='#FFB94304');
  /* IE6,IE7 */

  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  margin: 0 !important;
  padding: 8px 12px 8px 12px;
  font-size: 14px;
  line-height: 14px;
  display: inline-block;
  width: auto !important;
  min-width: 10px;
  height: auto !important;
  border: 0px;
  color: black;
  color: white;
  font-weight: bold;
  text-shadow: 0.1em 0.1em 0.2em black;
}
.Button:hover {
  background-image: url('/SVGGradientHandler.ashx?from=FFB94304&to=FFEA7132&stop1Percent=50%&stop1Color=FFD15A1B');
  background-image: -moz-linear-gradient(top, #b94304 0%, #d15a1b 50%, #ea7132 100%);
  /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b94304), color-stop(50%, #d15a1b), color-stop(100%, #ea7132));
  /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, #b94304 0%, #d15a1b 50%, #ea7132 100%);
  /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(top, #b94304 0%, #d15a1b 50%, #ea7132 100%);
  /* Opera 11.10+ */
  background-image: -ms-linear-gradient(top, #b94304 0%, #d15a1b 50%, #ea7132 100%);
  /* IE10+ */
  background-image: linear-gradient(top, #b94304 0%, #d15a1b 50%, #ea7132 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB94304', endColorstr='#FFEA7132');
  /* IE6,IE7 */

}
